{
"id":"topNT",
"type":"bible",
"name":"Xasasti talaccaxlan",
"nameEnglish":"Papantla Totonac NT",
"hasLemma":false,
"redistributable":true,
"abbr":"topNT",
"dir":"ltr",
"lang":"top",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Totonac, Papantla",
"langName":"Totonac, Papantla",
"fontClass":"gentium_plus"
}
